<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>dropdownKategori</name>
   <tag></tag>
   <elementGuidId>1a208287-f882-48fb-b01d-c292ef9e8db9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//select[@id='product_category_id']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//select[@id='product_category_id']</value>
      <webElementGuid>e6da7540-6b67-4ff8-ad83-278e1c4a3ea1</webElementGuid>
   </webElementProperties>
</WebElementEntity>
